/*
Theme Name: Grown Up Travel Guide
Theme URI: http://indietravelmedia.com/
Version: 2.2
Description: Custom Theme based on Function
Author: Craig Martin
Author URI: http://indietravelmedia.com/
Template: function
*/

@media (min-width: 768px) {

	#main {
		width: 100%;
		padding-right: 2em;
		box-sizing: border-box;
	}

	#sidebar {
		width: 100%;
		margin-top: 2em;
		text-align: center;
	}

	.entry img {
		box-sizing: border-box;
	}
}

@media (min-width: 1024px) {

	#content {
		width: 920px;
		max-width: none;
	}

	#main {
		width: 620px;
	}

	#sidebar {
		width: 300px;
		margin-top: 0;
		text-align: inherit;
	}

}

@media (min-width: 1080px) {

	#content {
		width: 980px;
	}

	#main {
		width: 680px;
	}

}
